[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-6985

Date: (C)2009-08-19   (M)2017-08-18
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Multiple SQL injection vulnerabilities in includes/classes/shopping_cart.php in Zen Cart 1.2.0 through 1.3.8a, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the id parameter when (1) adding or (2) updating the shopping cart.

Reference:
http://www.securityfocus.com/archive/1/archive/1/496032/100/100/threaded
http://www.securityfocus.com/archive/1/archive/1/496002/100/0/threaded
BID-31023
SECUNIA-31758
OSVDB-48346
http://www.gulftech.org/?node=research&article_id=00129-09042008
http://www.zen-cart.com/forum/showthread.php?p=604473
zencart-shoppingcart-sql-injection(44917)

CPE    15
cpe:/a:zen-cart:zen_cart:1.2.3d
cpe:/a:zen-cart:zen_cart:1.2.2d
cpe:/a:zen-cart:zen_cart:1.2.5d
cpe:/a:zen-cart:zen_cart:1.2.4.1
...
CWE    1
CWE-89

© 2013 SecPod Technologies